Subject: Re: bug#7719: 24.0.50; Emacs SASL documentation entry

From: Lars Magne Ingebrigtsen <[email-masked]>
Date: Thu, 14 Jul 2011 19:02:52 +0200

Glenn Morris <[email-masked]> writes:

>> http://www.gnu.org/software/emacs/manual/html_node/gnus/No-Gnus.html
>>
>> I clicked on "Emacs SASL" which is the URL:
>>
>> http://www.gnu.org/software/emacs/manual/html_node/sasl/index.html#Top
>>
>> I got a "Page Not Found" (404) error.
>
> Not all the various lesser used manuals from doc/misc have html
> versions on the website, and sasl is one of those. I don't know
> whether it's worth trying tp put them all on there, or trying to
> produce a smarter 404 in such cases, or just living with it.

I think it would make sense to put all the manuals on the web.  Who
would we need to prod to make this happen?

-- 
(domestic pets only, the antidote for overdose, milk.)
  bloggy blog http://lars.ingebrigtsen.no/